#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 skylighting-format-blaze-html
version:              0.1.1.2
visibility:           public
id:
    skylighting-format-blaze-html-0.1.1.2-54qbn7Oh8XNLbVhSmhiJff

key:
    skylighting-format-blaze-html-0.1.1.2-54qbn7Oh8XNLbVhSmhiJff

license:              BSD-3-Clause
copyright:            (C) 2016-2022 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/skylighting
synopsis:             HTML formatter for skylighting syntax highlighting library
description:
    This module allows tokens produced by skylighting-core
    to be rendered as HTML.

category:             Text
abi:                  87c9b4279436303fefd5d7240a7de7c2
exposed:              True
exposed-modules:      Skylighting.Format.HTML
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/skylighting-format-blaze-html-0.1.1.2

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/skylighting-format-blaze-html-0.1.1.2

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-skylighting-format-blaze-html
hs-libraries:
    HSskylighting-format-blaze-html-0.1.1.2-54qbn7Oh8XNLbVhSmhiJff

depends:
    base-4.16.4.0 blaze-html-0.9.2.0-EgpHe0aEg1eB2rYK4ZrN8s
    containers-0.6.5.1 skylighting-core-0.14-2n13VTXuZfh1Yy58ZrkMqt
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-skylighting-format-blaze-html/html/skylighting-format-blaze-html.haddock

haddock-html:         /usr/share/doc/haskell-skylighting-format-blaze-html/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

